html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

#wrapper { background: #e8f0f2 url(/style/images/body-background.png) repeat-y top center; padding: 10px 0 0; }

#hd { background: transparent url(/style/images/header.jpg) no-repeat top center; padding: 16px 0 44px; min-width: 960px; }

#bd { background: transparent url(/style/images/body-footer.png) no-repeat bottom center; padding: 14px 0 75px; border-bottom: 20px solid #e8f0f2; min-width: 950px; position: relative; top: -29px; margin-bottom: -29px; }
#bd .container { background-color: white; }

#ft { background: #79d1d1 url(/style/images/footer.png) repeat-x center 10px; padding: 20px 0 40px; min-width: 950px; }

.clearfix, .container { *zoom: 1; }
.clearfix:after, .container:after { content: ""; display: table; clear: both; }

.container { margin-left: auto; margin-right: auto; width: 960px; width: 940px; }

.hd, .main-content, .sidebar { display: inline; float: left; margin-left: 10px; margin-right: 10px; }

.hd, #ft .container { width: 940px; }

.main-content { width: 620px; margin-left: 0; }

.buzz .main-content { width: 940px; }

.sidebar { width: 300px; margin-right: 0; }

.main-content .wine-and-beer, .main-content .spirits, .main-content .awards, .main-content .appearances, .main-content .press { display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 300px; }
.main-content .wine-and-beer, .main-content .awards { margin-left: 0; }
.main-content .spirits, .main-content .press { margin-right: 0; }

body { font: 12px/1.5 Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif; color: #636363; }

a:focus { outline: 1px dotted invert; }

a:link, a:visited { color: #b80b03; text-decoration: none; }
a:hover, a:active { color: #610400; text-decoration: underline; }

hr { border-color: #cccccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; }

h1 { font-size: 30px; }

h2 { font-size: 23px; }

h3 { font-size: 21px; }

h4 { font-size: 19px; }

h5 { font-size: 17px; }

h6 { font-size: 15px; }

ol { list-style: decimal; }

ul { list-style: disc; }

li { margin-left: 15px; }

ol li { margin-left: 25px; }

p, dl, hr, ol, ul, pre, table, address, fieldset { margin-bottom: 1em; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 0.5em; }

strong { font-weight: bold; }

em { font-style: italic; }

table { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; border-collapse: separate; border-spacing: 0; vertical-align: middle; margin-bottom: 1.4em; width: 100%; }

pre { overflow: auto; width: auto; background-color: #e8f0f2; border: 1px solid #cccccc; border-width: 1px 0; padding: 10px; font-family: monospace; }

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4 { font-family: Avenir, Arial, sans-serif; font-weight: bold; line-height: 1.2; }

.main-content .headline, .main-content h2, .main-content h3, .main-content h4 { color: #b80b03; border-top: 1px solid #b80b03; border-bottom: 2px dotted #b80b03; }
.main-content h2 { margin-top: 1em; border-color: #62b9ba; color: #62b9ba; }
.main-content h2 a { color: #62b9ba; }
.main-content .asset-body h2, .main-content .asset-body h3, .main-content .asset-body h4 { border: none; color: #636363; }

.asset-body h2 { font-size: 21px; }
.asset-body h3 { font-size: 19px; }
.asset-body h4 { font-size: 17px; }
.asset-body h5 { font-size: 15px; }

#ft .container { margin-top: 25px; }
#ft .nav { font-size: 11px; }
#ft .nav ul { list-style-type: none; }
#ft .nav ul li { margin: 0 0 3px 0; }
#ft .nav a:link, #ft .nav a:visited { color: #434343; }
#ft .nav a:hover, #ft .nav a:active { color: #b80b03; }
#ft .nav h3 { margin: 0 0 7px; font-size: 11px; font-weight: bold; border-bottom: 1px solid #b3e3e5; color: #ad0000; }
#ft #features-nav li { float: left; width: 125px; }

.headline { margin-bottom: 1em; }
.headline h1 { margin: 0; display: inline; padding-right: 10px; }
.headline .tagline { color: #b80b03; }

.day .date { color: #57aaab; font-size: 14px; margin-top: 1em; font-style: italic; position: relative; top: 0.75em; }

.socialite .date, #archives.sponsor .date { top: 0; }

.meta { color: #c2c2c2; }

ul .date-list, ul .meta-list { list-style: none; margin-left: 0; margin-right: 0; }
ul .date-list .date, ul .date-list .meta { display: none; }

.no-js ul.date-list .date, .no-js ul.date-list .meta { display: inline; }

ul.date-list:hover .date, ul.date-list:hover .meta { display: inline; }

.wino ul.meta-list .meta { display: inline; }

.entry-title { font-weight: bold; }

.wino .entry-title { font-weight: normal; }

.entry-author { background: #7ecdd0; padding: 10px; }

.entry-author .avatar { float: left; width: 50px; height: 100%; }

.entry-author .username, .entry-author .biography { color: white; margin: 0; margin-left: 50px; }

.asset-header h2 { margin-bottom: 0.25em; }

.title-meta { display: block; font-size: 0.5em; color: red; }

#hd .brand { height: 55px; position: relative; }
#hd .brand .cheat-sheet-links { position: absolute; top: 0; right: 300px; }
#hd .brand .subscribe { position: absolute; top: 0; right: 25px; text-indent: -9999px; background: transparent url(/style/images/subscribe.png) no-repeat; height: 36px; width: 87px; }
#hd .brand .subscribe:hover { background-position: 0 -57px; }

#homepage #wrapper { padding-top: 0; }
#homepage #welcome .container { height: 197px; background: url(/style/images/banner_home.jpg) no-repeat bottom right; position: relative; }
#homepage #welcome .container .welcome-msg { position: absolute; top: 72px; left: 101px; width: 400px; font-size: 11px; }
#homepage .ten-places { background: #fbf8e4; margin-bottom: 20px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#homepage .ten-places .content { padding: 10px 15px; }
#homepage .ten-places .content h2 { font-size: 18px; }
#homepage .ten-places .content h2 a:link, #homepage .ten-places .content h2 a:visited { color: #636363; }
#homepage .ten-places .content h2 a:hover, #homepage .ten-places .content h2 a:active { color: #b80b03; text-decoration: none; }
#homepage .sidebar .links li { border-top: none; padding: 7px 15px 2px; }

#featured-entries { background: #cbf3f2; padding: 10px; width: 600px; margin: 0 0 5px 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; overflow: hidden; *zoom: 1; }
#featured-entries .content { position: relative; }
#featured-entries .content .panel { float: left; width: 600px; height: 300px; overflow: hidden; }
#featured-entries .content .panel .entry-image { float: left; width: 300px; height: 300px; margin-right: 20px; text-align: center; overflow: hidden; }
#featured-entries .content .panel .entry-image img { display: block; margin: auto; }
#featured-entries .content .panel .entry-summary { float: left; width: 280px; }
#featured-entries .content .panel .entry-summary .date { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #a9e7e6; padding: 2px 12px; color: #b80b03; }
#featured-entries .content .panel h2 { border: none; font-size: 16px; }
#featured-entries .content .panel h2 a:link, #featured-entries .content .panel h2 a:visited { color: #b80b03; }
#featured-entries .navigation { display: none; list-style-type: none; margin: 0; padding: 0; width: 280px; position: absolute; right: 0; bottom: 0; }
#featured-entries .navigation li { margin: 0; padding: 0; }
#featured-entries .navigation li button { float: left; display: block; background-color: white; border: 1px solid #bbdcdb; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 4px 7px; margin: 0 7px 0 0; width: 24px; }
#featured-entries .navigation li.slick-active button { background-color: #b80b03; border-color: #b80b03; color: white; }

.boxes { overflow: hidden; *zoom: 1; }
.boxes .box { float: left; width: 300px; }
.boxes .box .entry-image { float: right; margin: 0 0 20px 10px; }
.boxes .box .entry-image em { display: block; width: 100px; }
.boxes .box .more strong { text-transform: lowercase; }
.boxes .box:nth-child(even) { margin-left: 20px; }
.boxes .box:nth-child(odd) { clear: left; }

#homepage .nav-home a, .about .nav-about a, .ask-the-tablehopper .nav-ask-the-tablehopper a, .bookworm .nav-bookworm a, .bore .nav-bore a, .buzz .nav-buzz a, .chatterbox .nav-chatterbox a, .contact .nav-contact a, .fresh-meat .nav-fresh-meat a, .hardhat .nav-hardhat a, .health-nut .nav-health-nut a, .jet-setter .nav-jet-setter a, .lush .nav-lush a, .matchmaker .nav-matchmaker a, .nav-whats-cookin .nav-whats-cookin a, .regular .nav-regular a, .socialite .nav-socialite a, .sponsor .nav-sponsor a, .starlet .nav-starlet a, .z707-scout .nav-707-scout a, .sugar-mama .nav-sugar-mama a, .tablehopper-suppers .nav-suppers a, .ten-places .nav-ten-places a, .wino .nav-wino a { font-weight: bold; text-decoration: none; color: #cc6633; }

ul.dropdown { list-style: none; margin: 0; padding: 0; position: relative; z-index: 597; float: left; }
ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 599; cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; }

ul.dropdown { font-weight: bold; text-transform: lowercase; background: transparent url(/style/images/nav-end.gif) repeat-y top right; }
ul.dropdown li.hover, ul.dropdown li:hover { background-color: #9dc9c9; color: white; }
ul.dropdown a, ul.dropdown form { background: transparent repeat-y; padding: 12px 26px 10px; display: block; }
ul.dropdown a:link, ul.dropdown a:visited, ul.dropdown form:link, ul.dropdown form:visited { color: white; text-decoration: none; }
ul.dropdown a:hover, ul.dropdown a:active, ul.dropdown form:hover, ul.dropdown form:active { color: white; }
ul.dropdown form { padding: 9px 27px 4px; }
ul.dropdown li.nav-whats-cookin a { background-image: url(/style/images/nav-whats-cookin.gif); }
ul.dropdown li.nav-reviews a { background-image: url(/style/images/nav-reviews.gif); }
ul.dropdown li.nav-events a { background-image: url(/style/images/nav-events.gif); }
ul.dropdown li.nav-features a { background-image: url(/style/images/nav-features.gif); }
ul.dropdown li.nav-about a { background-image: url(/style/images/nav-about.gif); }
ul.dropdown li.nav-contact a { background-image: url(/style/images/nav-contact.gif); }
ul.dropdown li.nav-search form { background-image: url(/style/images/nav-search.gif); }
ul.dropdown .nav-search input { margin: 0; padding: 3px 2px; height: 16px; width: 160px; border: 1px solid #629e9e; position: relative; top: -2px; }
ul.dropdown .nav-search button { height: 22px; width: 32px; background: transparent url(/style/images/go.png) no-repeat; border: 0; cursor: pointer; text-indent: -9999px; }
ul.dropdown ul { margin-left: 3px; width: 165px; }
ul.dropdown ul li { background-color: #c3eaea; background-image: none; border: none; font-weight: normal; }
ul.dropdown ul a { background-image: none !important; padding: 7px 15px 5px; }
ul.dropdown ul a:link, ul.dropdown ul a:visited { color: #608c8e; }
ul.dropdown ul a:hover { color: white; }
ul.dropdown ul a:active { color: #ffa500; }

.breadcrumbs ol { list-style: none; margin: 0 0 1em; padding: 0; }
.breadcrumbs li { display: inline; margin: 0; padding: 0 0.5em 0 0; }
.breadcrumbs li:after { content: " >"; }
.breadcrumbs li.last:after { content: none; }

#copyright { background: #1b9d9c; padding: 5px 0; color: #8ae2e2; font-size: 10px; }
#copyright:hover a:link, #copyright:hover a:visited, #copyright:hover a:hover, #copyright:hover a:active { color: white; }
#copyright a:link, #copyright a:visited { color: #8ae2e2; }

#reviews-nav, #events-nav, #features-nav { display: inline; float: left; margin: 0 10px; }

#reviews-nav, #events-nav, #features-nav { width: 125px; }

#features-nav { margin-right: 0; width: 250px; }

.share a { display: block; padding: 4px 0 0 20px; }
.share a:hover { text-decoration: none; }

.share-facebook { background: url(/style/images/facebook_16.png) no-repeat left center; }

.share-twitter { background: url(/style/images/twitter_16.png) no-repeat left center; }

.entry-images, .page-images { overflow: hidden; *zoom: 1; float: right; margin: 0 0 20px 20px; }
.entry-images div, .page-images div { margin-bottom: 15px; }
.entry-images div em, .page-images div em { margin-top: 3px; display: block; }

.socialite #past-events { display: none; }
.socialite #past-events h3 { font-size: 1em; }

.event-info h4 { border: none; margin-bottom: 0; color: #636363; }

.tablesorter thead .header { background: #7ecdd0 url(/style/images/up-down.gif) no-repeat right center; cursor: pointer; padding-right: 17px; }
.tablesorter thead .headerSortDown { background-image: url(/style/images/down.gif); }
.tablesorter thead .headerSortUp { background-image: url(/style/images/up.gif); }
.tablesorter .date { white-space: nowrap; }
.tablesorter td, .tablesorter th { padding: 1px 0 1px 3px; }
.tablesorter td.date { padding-right: 3px; }
.tablesorter tr.odd td { background: #c8f0ef; }

body.regular #bd .place-main-content h4 { border: 0; font-size: 14px; color: #636363; }
body.regular #bd .place-sidebar h4 { border: 0; font-size: 12px; color: #636363; }
body.regular #bd .place-sidebar p, body.regular #bd .place-sidebar ul { margin-bottom: 2em; font-size: 11px; }
body.regular .entry-content { overflow: hidden; *zoom: 1; }
body.regular .place-main-content { float: left; width: 485px; }
body.regular .place-sidebar { float: left; width: 115px; margin-left: 9px; padding-left: 9px; border-left: 2px dotted #5dbdbc; }

.bookworm .book img { float: left; margin: 0 20px 20px 0; }

#landing.bookworm .book a { display: block; cursor: pointer; overflow: auto; width: 100%; }
#landing.bookworm .book strong, #landing.bookworm .book em { display: block; }

.starlet .day a { font-weight: bold; text-decoration: none; }
.starlet .day .hover a { text-decoration: underline; }
.starlet .asset-footer { margin: -1em 0 1em; }
.starlet .asset-footer a { font-weight: normal; text-decoration: none; }

#landing.hardhat h2 { margin-bottom: 0; }
#landing.hardhat .hentry { margin-bottom: 0.75em; }

.buzz .press, .buzz .awards, .buzz .appearances { margin-bottom: 4em; }
.buzz .featured { border: 1px solid #666666; padding: 20px 20px 0; }
.buzz .hentry, .buzz .featured { margin-bottom: 20px; }
.buzz .hentry h3 { margin-bottom: 0; }

#landing.fresh-meat .more { font-style: italic; }
#landing.fresh-meat a:link, #landing.fresh-meat a:visited { text-decoration: none; }
#landing.fresh-meat a:hover, #landing.fresh-meat a:active { text-decoration: underline; }

body.ten-places .place { overflow: hidden; *zoom: 1; margin-left: 0; }
body.ten-places .entry-image { float: left; margin: 0 20px 20px 0; }

.sidebar #nav-box { background: #c8f0ef; margin-bottom: 20px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.sidebar .content { padding: 10px 15px 0; }
.sidebar .content h3 { margin-bottom: 0; font-size: 15px; color: #b80b03; }
.sidebar .links { padding-bottom: 4px; }
.sidebar .links li { list-style-image: none; list-style-type: none; margin-left: 0; border-top: 2px dotted #62b9ba; padding: 3px 15px 2px; }
.sidebar #social-icons { background: #c8f0ef; margin-bottom: 20px; padding: 7px 15px 2px; height: 65px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.sidebar #social-icons #follow-icons, .sidebar #social-icons #subscribe-icons { float: left; margin-right: 15px; height: 50px; }
.sidebar #social-icons img { margin: 0px 5px 0px 0px; }
.sidebar #social-icons p { margin: 0px; padding: 0px 0px 5px 0px; }
.sidebar .ad_300x250, .sidebar .book-gift { height: 250px; width: 300px; margin-bottom: 20px; background: #6a6a6a; text-align: center; vertical-align: center; color: white; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

#cheat-sheet table { border-bottom: 1px solid #ddd; }
#cheat-sheet th { font-weight: bold; }
#cheat-sheet th, #cheat-sheet td { border-top: 1px solid #ddd; padding: 3px; white-space: nowrap; }
#cheat-sheet tr:hover td { background: #dddddd; }
#cheat-sheet tr.blog-extras td, #cheat-sheet tr.blog-extras th { border: none; background: none; }
#cheat-sheet .blog { width: 40%; }
#cheat-sheet .entry, #cheat-sheet .template { width: 30%; }
